# $chan.key

Returns the key of a channel

Usage

    $chan.key
    $chan.key(<window_id>)

Description
Returns the key of the channel identified by <window_id>. If no <window_id> is passed, the current channel key is returned (assuming that the current window is a chnannel at all). If the window is not a channel, a warning is printed and an empty string is returned. If the channel has no key set, an empty string is returned.
Syntax Specification

    <string> $chan.key
    <string> $chan.key(<window_id:string>)

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011